/*	-------------------------------------------------------------
	Project Name   etherapy
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated      01-01-2011
	.css               pxdev
	------------------------------------------------------------- */

/* Reset */
* { margin:0; padding:0; }
a { color:#333; text-decoration:none; outline:none; }
a:hover { text-decoration:none; }
img { border:none; }
a:focus { outline:1px dotted invert }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6 { color:#00537b; }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px; }
h1 { font-size:30px; margin-bottom:10px; }
h1 span { font-weight:100; font-size:20px }
h2 { font-size:28px }
h3 { font-size:24px }
h4 { font-size:20px }
h5 { font-size:16px; color:#1f1f1f }
h6 { font-size:12px }
/*Commen Classes */
.clear { font-size:1%; clear:both; height:1%; }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
body { font:12px Arial, Helvetica, sans-serif; background:#1d88b0; color:#333 }
.layout-width { margin:0 auto; width:940px; position:relative; }
.logo { padding:30px 0 }
.top-nav { display:block; height:48px; background:#054f79 url(images/menu-sprite.gif) repeat-x top; position:relative; z-index:150; position:relative; }
.top-nav ul { list-style:none; }
.top-nav ul li { display:inline; float:left; background:url(images/topnav-sep.gif) no-repeat left; height:48px; padding-left:2px; position:relative; }
.top-nav ul li a { color:#FFF; font-weight:700; height:31px; padding:17px 14px 0; text-shadow:-1px 0 1px #000; text-transform:capitalize; display:inline-block; }
.top-nav ul li a:hover, .top-nav ul li a.current { background:url(images/menu-sprite.gif) repeat-x bottom; text-decoration:none; }
.top-nav ul li ul { display:none; position:absolute; top:48px; z-index:150; width:195px; background:#095580/*url(images/sub-nav.png)*/; box-shadow:2px 3px 8px #000; -moz-box-shadow:2px 3px 8px #000; -webkit-box-shadow:2px 3px 8px #000; -o-box-shadow:2px 3px 8px #000; left:0 }
.top-nav ul li ul li { float:none; display:block; background:none; height:auto; background: url(images/sub-nav-list.gif) repeat-x bottom; padding:0 0 1px 0; }
.top-nav ul li ul li.last { background:none; }
.top-nav ul li ul li a { height:auto; padding:8px 15px; display:block; width:165px; }
.current-time { color:#8eacbc; margin:10px 0; font-size:11px; }
/*sprite-bg*/
.sprite-bg { background:url(images/site-sprite.png) no-repeat; }
.warrow-r { background:url(images/w-arrow-r.png) no-repeat right; padding-right:15px; }
.members-box { padding-top:60px; }
.members-box p, .members-box a { color:#FFF; font-weight:700 }
.members-box a { text-decoration:underline; }
.members-box p.last-login { font-size:11px; font-weight:100 }
.members-box .inline-label { display:block; padding-right:5px; position:relative; overflow:hidden; }
.members-box .inline-label .input-bg { padding:9px 8px 7px; width:76px; background-position:0 -168px; border:0; font-size:11px; overflow:hidden; background-repeat:no-repeat; display:block }
.members-box .inline-label .input-bg input { border:none; border: medium none; font-size: 11px; height: 15px; width: 77px; }
.members-box .inline-label label { position:absolute; top:8px; left:12px; color:#437182; background:#FFF; }
.members-box button { border:0; background:none; cursor:pointer; text-align:left; width:95px; overflow:visible }
.small-btn { background-position:0 -72px; width:91px; height:23px; text-align:center; display:block; font-size:11px; color:#FFF; font-size:12px; padding-top:7px; font-weight:700; font-family:Arial, Helvetica, sans-serif; text-shadow:-1px 0 1px #000 }
.mid-btn { background-position:0 0; width:138px; height:24px; text-align:center; display:block; font-size:12px; color:#FFF; font-size:12px; padding-top:6px; font-weight:700; font-family:Arial, Helvetica, sans-serif; text-shadow:-1px 0 1px #000 }
/*header*/
.header { display:block; background:url(images/header-bg.gif) repeat-x 0 220px; border-bottom:6px solid #1d88b0; }
.header .white-bg { background:#98C2D2; height:337px; }
.dark-bar { background:url(images/dark-bar.gif) repeat-x 0 220px; height:337px }
/*header slider*/
.gallery-actions { width:450px; padding:18px 0 0 25px; }
.screen-details { height:187px; width:410px; overflow:hidden; margin-bottom:15px; padding-top:15px; position:relative }
.header-panel { position:absolute; left:0; top:0; background:#98c2d2; width:410px; height:187px }
.screen-details h2 { font-weight:100; line-height:28px; margin-bottom:15px; }
.screen-details h2 span { padding-left:45px; display:block }
.screen-details p { font-size:12px; color:#5b6d73; line-height:20px; margin-bottom:7px; }
.preview-frame { display:block; height:319px; width:416px; overflow:hidden; position:relative; background:url(images/preview-frame.png); margin:12px 0 0 12px; }
.preview-img { width:400px; height:300px; position:absolute; top:9px; left:9px }
.preview-img img { width:400px; height:300px; }
.thumbs-slider { position:relative; overflow:hidden; height:68px; width:460px; }
.thumbs-panel { position:absolute; left:0 }
.thumbs-slider ul { list-style:none; }
.thumbs-slider ul li { display:inline; float:left; padding:0 1px; margin-bottom:20px; }
.thumbs-slider ul li span { background:url(images/thumb-frame.png); width:88px; height:68px; display:block; position:relative; }
.thumbs-slider ul li span img { margin:4px 0 0 4px; height:60px; width:80px }
/*internal slider*/
.banner-slider { display:block; position:relative; z-index:100 }
.banners-container { position:relative; height:149px; width:940px; overflow:hidden; }
.banners-container .banner-panel { position:absolute; left:0; }
.banners-container .banner-panel img { display:block; float:left }
.slider-dots { z-index:50 }
.slider-dots ul { list-style:none; position:absolute; top:163px; right:17px; z-index:100 }
.slider-dots ul li { display:block; float:left; display:inline; padding:0 2px; }
.slider-dots ul li a { background:url(images/slider-dots.gif) no-repeat right; display:block; height:10px; width:10px; text-indent:-10000px; }
.slider-dots ul li a:hover, .slider-dots ul li a.current { background-position:0 0; }
/*main area*/
.main { background:#f6f4f4; border-bottom:20px solid #1d88b0; }
.main .contents { padding:35px 0 40px 35px; width:620px; }
.main .sidebar { width:245px; margin:30px 15px 0 0 }
.main ul { margin-left:15px; }
.main ul li { color:#1d88b0; padding:2px 0 2px 12px; font-size:12px; }
.main ul li a { font-size:12px; }
.widget, .widget-container { background:#e1dfdf url(images/widget-bg.png) repeat-x bottom; margin-bottom:20px; }
.widget .widget-contents { padding:15px 20px; overflow:hidden; clear:both; }
.widget h3 { font-size:19px; text-transform:uppercase; position:relative; clear:both; }
.widget ul { margin:12px 0 0 25px; }
.blue-widget { background:#a9c8d4; text-align:center; padding:10px; position:relative; }
.blue-widget span.img-wrap { border:1px solid #abaaa6; display:block; width:201px; margin:0 auto }
.blue-widget img { border:2px solid #FFF; box-shadow:0 0 5px 0 #7e7e7e; -webkit-box-shadow:0 0 5px 0 #7e7e7e; -moz-box-shadow:0 0 5px 0 #7e7e7e; -o-box-shadow:0 0 5px 0 #7e7e7e }
.widget .widget-contents h3 { display:block; position:relative; clear:both }
.handy-hints img { margin-bottom:15px; }
.breaking-news { position:relative; }
.breaking-news a:hover { color:#00537b; }
.breaking-news h3 { padding-left:35px; }
.fly-ico { position:absolute; top:-18px; left:8px; }
.fly-ico img { border:0 }
.tabs { background:url(images/transparent-dark.png); padding:8px; margin:30px 0 40px -8px; position:relative; }
.tabs .tabs-container { background:#FFF; border:1px solid #d3d3d3; border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -o-border-radius:0 0 3px 3px; }
.tabs-nav { background: url(images/tabs-sprite.gif) #ccc; height:52px; }
.tabs-nav ul { margin:0; padding:0; list-style:none; }
.tabs-nav ul li { margin:0; padding:0; display:inline; float:left; background:url(images/tabs-list.gif) repeat-y right; height:52px; padding-right:2px; }
.tabs-nav ul li a { height:35px; color:#555; padding:17px 20px 0; display:inline-block; font-size:16px; font-weight:700; background: url(images/tabs-sprite.gif) repeat-x top; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); }
.tabs-nav ul li a:hover { background-position:bottom; }
.tabs-nav ul li a.current { background:#FFF; }
.tab-contents { padding:30px 10px 30px 20px; }
.main .arrow-list { list-style:none; margin:0; padding:0; margin:20px 10px; }
.main .arrow-list li { background:url(images/arrow-list.gif) no-repeat left 10px; padding:7px 0 7px 25px; display:block; color:#333; font-size:12px; }
.dashboard-widget .arrow-list { margin:7px 5px }
.dashboard-widget .Table { margin-top:10px; }
.dashboard-widget { margin:10px 0 10px 0; padding:15px 10px; background:#FFF; border:1px solid #CDD6DF; }
.dashboard-widget h4 { padding:0 10px 10px 5px; margin:0 5px 10px 0; border-bottom:1px dotted #ccc; font-size:18px; font-weight:100; color:#333 }
.dashboard-widget h4 a { color:#333 }
.comment-header { padding:0 10px 10px 5px; margin:0 5px 10px 0; border-bottom:1px dotted #ccc; font-size:18px; font-weight:100; color:#333 }
.comment-header h3 { font-size:18px; font-weight:100; color:#333 }
fieldset { margin:10px 0 15px; position:relative; padding:25px 15px; background:#FFF; border:1px solid #CDD6DF; }
fieldset legend { background:#FFF; border:1px solid #CDD6DF; padding:4px 10px; font-size:16px; color:#05517C; margin-bottom:5px; text-transform:capitalize; height:18px; }
.bottom-ads { display:block; background:#f8f4f5; margin-bottom:10px; padding:10px 0 }
.ads-container { background:url(images/bottom-ads.gif) no-repeat; height:99px; width:877px; margin:0 auto; text-align:center; padding:22px 20px 0; }
.ads-container img { width:290px; }
/*footer*/
.footer { padding-bottom:120px; color:#FFF; }
.footer span, .footer a { color:#FFF; }
.footer span { padding:0 5px; }
.footer a:hover { border-bottom:1px dotted #FFF; }
/*pages*/
.editab-area { border-bottom:1px solid #9fc9d9; margin-bottom:10px; }
.editab-area td { padding:10px 0; vertical-align:top }
.snippets-dotted { background:url(images/sn-dots.gif) no-repeat left 4px; padding-left:25px; margin-left:10px }
.snippets-dotted h4 { font-size:16px; }
.content-snippets { padding:15px 0 }
.acceptance-form { padding:15px 0 }
.acceptance-form h5 { padding:15px 0 7px 170px; }
.acceptance-form div.input label { width:170px; }
.acceptance-form div.Captcha, .acceptance-form div.submit { padding-left:170px; }
.acceptance-form .input input { width:230px; }
/*newsletters-form*/
.contents .newsletters-form { display:block; padding:15px; margin-top:15px }
.main .newsletters-form h5 { color:#00537B; font-size:18px }
.main .newsletters-form p { font-size:11px; color:#000; padding-top:8px }
.newsletters-form .primary-fields { width:280px; }
.newsletters-form .extra-fields { width:280px; }
.newsletters-form .extra-fields .select { height:27px; }
.newsletters-form .extra-fields .select select { font-size:11px; }
.newsletters-form div.input label { width:100px; color:#000 }
.newsletters-form div.input input { width:150px }
.newsletters-form div.submit { padding:0 0 0 100px; }
/*faq */
.faq { display:block; margin-top:6px; }
div.faq-categories { background:#fff; border:1px solid #E8E8E8 }
.faq-categories ul { margin-left:13px }
.faqs-container { overflow:hidden; padding-top:20px; margin-bottom:15px; }
.faq-left { padding-right:10px; margin:0; float:left; display:inline; overflow:auto; }
.faq-right { float:right; display:inline; width:190px; padding-top:40px; position:relative; margin-top:-70px; margin-right:-16px; padding:40px 4px 0; }
.faq-right .step-paging { position:absolute; bottom:0; width:194px; }
.faq-right .step-paging li a { background:#cecece; }
.faq-right .step-paging li a:hover, .faq-right .step-paging li.current a { background:#8b8b8b; color:#FFF; }
.faq-right h2 { font-size:26px; padding:3px 10px; }
.faq-right ul { list-style:none; }
.faq-right ul li a { padding:4px 0 4px 12px; background:#cecece; margin-bottom:2px; font-size:16px; font-weight:700; color:#333; display:block }
.faq-list { background:#fff; border:1px solid #E8E8E8; padding:10px 15px 25px; width:588px; margin-bottom:20px }
.faq-list p { float:left; width:530px; padding-top:7px; color:#333 }
.faq-list .question { padding:3px 0px 0 0px; display:block; overflow:hidden }
.faq-list .question p { font-weight:700; color:#00537B; font-size:16px; }
.faq-list .answer { padding:3px 0 10px; display:block; margin-left:17px; overflow:hidden }
.faq-list .number { padding:3px 4px; font-size:17px; font-weight:700; float:left; color:#00537B; }
.faq-list .question .number { padding-top:7px; padding-right:10px; }
.faq-list .answer .number { color:#333; }
.show-more { display:block; height:22px; position:relative; margin-bottom:7px; border-bottom:1px solid #ccc }
.show-more a, .show-more a:hover { display:block; height:18px; padding-top:5px; width:99px; background:url(images/view-more.gif) no-repeat top; font-size:12px; font-weight:700; color:#FFF; margin:0 auto; text-align:center }
.show-more a.expanded { background-position:bottom; }
h1.page-title, h1.page-title span { font-size:20px }
.skype-btn { margin-top:20px; }
.completed { color:green; font-size:11px; font-weight:700 }
.pending { color:orange; font-size:11px; font-weight:700 }
.meta { font-size:11px; color:#666; }
.patient { color:#900; font-size:14px; }
.doctor { color:green; font-size:14px; }
.comment-body { padding:5px 0 }
table.comment-form { margin-top:0 }
.comment-form .input label { width:150px; }
.comment-form div.submit { padding-left:150px; }
/*paging*/
.paging { overflow:hidden; padding:10px 0 }
.paging ul { list-style:none; float:right; margin:0; padding:0; }
.paging ul li { cursor:pointer; margin:0; padding:0; float:left; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; margin: 1px 2px; display: inline-block; border: 1px solid #ddd; text-decoration: none !important; color: #717171 !important; text-shadow: white 0 1px 0; background-color: #f5f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea)); background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea); background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea); background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea); background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea); background-image: linear-gradient(top, #f9f9f9, #eaeaea); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
}
.paging ul li a { display:block; padding: 5px 10px; }
.paging ul li:hover, .paging ul li:focus { background-color: #fdfdfd; background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa)); background-image: -webkit-linear-gradient(top, #fefefe, #fafafa); background-image: -moz-linear-gradient(top, #fefefe, #fafafa); background-image: -ms-linear-gradient(top, #fefefe, #fafafa); background-image: -o-linear-gradient(top, #fefefe, #fafafa); background-image: linear-gradient(top, #fefefe, #fafafa); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa');
}
.paging ul li.current { -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75); -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75); -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75); box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75); border-color: #505050 !important; color: #f2f2f2 !important; text-shadow: black 0 1px 0; background-color: #676767; background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c)); background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c); background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c); background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c); background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c); background-image: linear-gradient(top, #5f5f5f, #5c5c5c); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
padding: 5px 10px; }

input:focus, textarea:focus, select:focus { outline:none}



 .btn-default {
	font-size:12px;
	font-family:Arial;
	font-weight:700;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #52839f;
	padding:9px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #0d94c4 9%, #096395 96% );
	background:-ms-linear-gradient( top, #0d94c4 9%, #096395 96% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d94c4', endColorstr='#096395');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(9%, #0d94c4), color-stop(96%, #096395) );
	background-color:#096395;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #000;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #4ab1d4;
 	-moz-box-shadow:inset 1px 1px 0px 0px #4ab1d4;
 	box-shadow:inset 1px 1px 0px 0px #4ab1d4;
} 